@import 'responsive.css';

body{
  font-family: 'Nunito Sans', sans-serif;
  color: #333333;
  font-size: 14px;
}

h1, h2, h3, h4, h5, h6{
  font-family: 'Domine', serif;
  color: #1a1a1a;
  font-weight: bold;
}
h1{
  font-size: 1.875rem;
}
h2{
  font-size: 1.75rem;
}
h3{
  font-size: 1.625rem;
}
h4{
  font-size: 1.5rem;
}
h5{
  font-size: 1.25rem;
}
h6{
  font-size: 1.125rem;
}
a{
  color: #333333;
  text-decoration: none;
}
a:hover{
  color: #174E96;
}
.text-center{
  text-align: center;
}
.text-right{
  text-align: right;
}
.img-responsive{
  max-width: 100%;
  height: auto;
}
.top-header{
  min-height: 100px;
  float: left;  
  width: 100%;    
}
.logo{
  padding-top: 9px;  
  display: inline-block;
}
.top-social-media a{
  margin-left: 15px;
  line-height: 100px;
}

.bg-grey{
  background: #F2F5F7;
  padding: 50px 0;
}

/* main menu */
.title-bar{
  margin: 20px 0;
}
.top-bar{
  border-top: 1px solid rgba(0, 0, 0, 0.08);
  border-bottom: 1px solid rgba(0,0,0,0.08);
  overflow: hidden;
  text-align: center;
  margin-bottom: 21px;
  background: transparent;
  padding: 0;
}
.top-bar ul{
  background: transparent;
}
.top-bar ul li a{  
  padding: 15px 16px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
}
.top-bar a:hover{
  color: #1a1a1a;
}

.border-left{
  border-left: 1px solid rgba(0, 0, 0, 0.08);
}
.border-right{
  border-right: 1px solid rgba(0, 0, 0, 0.08);
}

/**content**/
.category-meta, .category-meta a{
  color: #174E96;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
  padding-bottom: 8px;
}
.featured-image{
  margin-bottom: 10px;
  padding-bottom: 73%;
}
.time{
  padding-bottom: 10px;
  color: #8D8D8D;
  font-size: 14px;
}
.post-block .posts{
  margin-bottom: 30px;
}

.main-heading{
  color: #1a1a1a;
  font-size: 26px;
  font-weight: 900;
  margin-bottom: 30px;
  border-top: #1a1a1a 2px solid;
}

.inner-main-heading{
  color: #1a1a1a;
  font-size: 22px;
  font-weight: 900;
  margin-bottom: 10px;
  border-top: #1a1a1a 2px solid;
}

.main-heading span a{
  font-size: 14px;
  color: #174E96;
  font-weight: 600;
  float: right;
  padding-top: 10px;
}

.horizontal-ads{
  margin: 80px 0;
}

.article-section ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.article-section ul li{
  display: block;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  padding-top: 20px;
}

.article-section ul li:last-child{  
  border-bottom: 1px solid transparent;
}

/* .article-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: inherit;  
} */

.side-thumb .thumb {
    float: left;    
    width: 250px;
    margin-right: 15px;
}
.side-thumb{
  display: inline-block;
}
.article-content{
  overflow: hidden;
}


*/
/*.image-thumb{
  width: 268px;
  height: auto; 
  margin-bottom: 10px; 
}
.image-thumb img{
  max-width: 268px;
  height: auto;
}*/

.article-content {
  padding: 1.5rem 0 0;  
}

.article-description {
  font-size: 1rem;
}

/** footer **/
footer{
  background: #1a1a1a;
  color: #ffffff;
  padding: 40px 0;
  font-size: 12px;  
  margin-top: 60px;
}
footer a{
  color: #ffffff;
  font-size: 12px;
}
.footer-menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-menu ul li{
  display: inline-block;
  margin-right: 25px;
  margin-bottom: 0;
}
.footer-spacer{
  margin: 25px 0;
  padding: 0;
  border-bottom: 1px solid #434343;
}

.footer-bottom-menu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-bottom-menu ul li{
  display: inline-block;
  margin-left: 9px;
  margin-bottom: 0;
}
.footer-bottom-menu ul li:first-child{  
  margin-left: 0px;
}
.footer-social-media a{
  margin: 0 7px;
}



/**** Side Menu *****/
.m-toggle-sidebar{	
	cursor: pointer;	
  float: left;
  font-size: 28px;
  line-height: 100px;
}
.m-toggle-sidebar i{
	-webkit-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-moz-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-o-transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	transition: transform 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
}
.m-toggle-sidebar .m-open-icon{
	transform: scale(1);
}
.m-toggle-sidebar .m-close-icon{
	transform: scale(0);
}
.m-opened-sidebar .m-toggle-sidebar .m-open-icon{
	transform: scale(0);
}
.m-opened-sidebar .m-toggle-sidebar .m-close-icon{
	transform: scale(1);
}

.m-sidebar{
	position: fixed;
	width: 475px;
	top: 0;
	bottom: 0;
	left: 0;
	background-color: #1a1a1a;
	height: 100%;
	z-index: 101;
	left: -485px;
	color: #ffffff;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
	-webkit-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-moz-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-o-transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
  transition: all 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */	  
}
.m-opened-sidebar .m-sidebar{
	left: 0;
}
.m-sidebar-wrapper{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	padding: 0 40px;
}
.m-sidebar-wrapper::-webkit-scrollbar {
    width: 6px;
}
.m-sidebar-wrapper::-webkit-scrollbar-thumb {
    background: #4A569D;
}
.m-sidebar-wrapper::-webkit-scrollbar-track {
    background: #455a64;
}

.m-sidebar-toggle-button{	
	float: left;
	margin: 18px 0;
  cursor: pointer;
  font-size: 22px;
}
.m-sidebar-navi ul{
	padding: 0;
	margin: 0;
	list-style: none;
}


.m-sidebar-navi li{
	margin: 2px 0;
	display: block;
	width: 100%;
}
.m-sidebar-navi a{	
	text-decoration: none;		
	color: #ffffff;
	white-space: nowrap;
	display: table;
  width: 100%;
  font-size: 28px;
  font-family: 'Domine', serif;  
  font-weight: bold;
}
.m-overlay{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	z-index: 100;
	cursor: pointer;
	display: none;
}
/*pinned sidebar styles */
.m-opened-sidebar .m-overlay{
	display: block;
}

.search_txtfield, .newsletter{
  margin: 60px 0;
}

.search_txtfield .search-txt{
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
  font-size: 26px;
  font-family: 'Domine', serif;  
  font-weight: bold;
  color: #F2F5F7;
}

.search_txtfield .search-txt:focus, .search_txtfield .search-txt.focus{
  box-shadow: none;
}

.search_txtfield .input-group-label,
.newsletter .input-group-label{
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
}

.search_txtfield .input-group-label a{
  font-size: 20px;
  color: #ffffff;

}

.sidemenu ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.sidemenu ul li{
  display: block;
}
.sidemenu ul li a,
.newsletter label{
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
}

.newsletter{
  width: 260px;
}

.newsletter .search-txt{
  background: transparent;
  border: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.14);
  font-size: 14px;  
  color: #F2F5F7;
}

.newsletter .search-txt:focus, .newsletter .search-txt.focus{
  box-shadow: none;
}

.newsletter .input-group-label a{
  font-size: 14px;
  color: #ffffff;

}
.newsletter label{
  margin-bottom: 10px;
}

.side-social-media a{
  margin: 0 7px;
  color: #ffffff;
  font-size: 18px; 
}
.side-social-media{
  margin-bottom: 40px;
}
.m-wrapper{
	padding-top: 80px;
	-webkit-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-moz-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	-o-transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
	transition: margin 200ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */
}




/**** Category Page ****/
.thumbnail-container {
    display: block;
    height: 0;
    background: #f7f7f7; 
    background-position: 50%;
    background-size: cover;
    position: relative;
}
.cat-featured-image::after{
  position: absolute;
  background: rgba(0,0,0,.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: '';
}
.cat-featured-image {
    padding-bottom: 50%;
}
.thumb, .thumbnail-container {
    position: relative;
    overflow: hidden;
    z-index: 0;
}
.thumbnail-container > img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    min-height: 100%;
    color: #a0a0a0;
    z-index: -1;
}
.cat-feature-txt{
  position: absolute;
  left: 30px;
	right: 30px;
  bottom: 15px;
  color: #ffffff;
}
.cat-feature-txt a, .cat-feature-txt .time{
  color: #ffffff;
}
.cat-feature-txt h1{
  margin-bottom: 0;
}

.image-thumb{
  padding-bottom: 72%;
  margin-bottom: 15px;
}

.popular-news-img{
  width: 60px;
  height: 60px;
  float: left;
}

.popular-news-img img{
  width: 60px;
  height: 60px;
}

.popular-news .article-content h6{
  font-size: 14px;
  margin-bottom: 0;
}
.popular-news .article-content .category-meta a{
  font-size: 12px;
  padding-bottom: 5px;
  margin-bottom: 0;
}
.popular-news .article-content .category-meta{
  padding-bottom: 0;
}

.inner-popular-news ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.inner-popular-news ul li{
  padding: 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.inner-popular-news h6{
  font-size: 14px;
  margin-bottom: 0;
}
.inner-popular-news .category-meta a{
  font-size: 12px;
  padding-bottom: 5px;
  margin-bottom: 0;
}
.inner-popular-news .category-meta{
  padding-bottom: 0;
}

.btn-load-more{
  border: 1px solid rgba(0, 0, 0, 0.08);
  background: #ffffff;
  color: #1a1a1a;
  padding: 18px 80px;
  font-weight: bold;
  font-size: 16px;
  margin-top: 50px;
}

.btn-load-more:hover{
  border: 1px solid #1a1a1a;
  background: #1a1a1a;
  color: #ffffff;  
}

hr{
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.sidebar-ad{
  margin: 40px 0;
}

.author-name{
  font-size: 16px;
  padding-bottom: 10px;
}

.single-time{
  font-size: 14px;
  padding-bottom: 10px;
}
.single-social-media a{
  margin-right: 12px;
  font-size: 16px;
}
.single-social-media{
  margin-bottom: 30px;
}

.breadcrumbs{
  padding-bottom: 15px;
}

p.dropcap:first-letter {
    float: left;
    font-size: 80px;
    line-height: 1;
    font-weight: bold;
    margin-right: 9px;
}

.detailed-img{
  margin-bottom: 30px;
}


/*loadmore css*/
.misha_loadmore{
	background-color: #ddd;
	border-radius: 2px;
	cursor:pointer;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;  
}
.misha_loadmore:hover{
	background-color: #767676;
	color: #fff;
}

.margin-auto{
	margin: auto;
}

/************/

/*Social share css*/
/**
 * Social media share buttons
 */
.share-buttons {
    font-size: 0.7rem;
    line-height: 0.7rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 60px;
    z-index: 2;
    position: relative;
    text-align: center;
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: flex-start;
}

.share-buttons li {
    height: auto;
    flex: 0 1 auto;
    width: calc(25% - 1px);
    margin-right: 1px;
}

.share-buttons li:last-child {
    width: 25%;
    margin-right: 0;
}

.share-buttons svg {
    fill: #fff;
    margin-right: 5px;
    width: 16px;
    height: 16px;
}

.share-googleplus svg {
    width: 20px;
    height: 16px;
}

.share-buttons a {
    display: block;
    padding: 12px 12px 9px;
    text-align: center;
}

.share-buttons li:first-child a {
    border-radius: 3px 0 0 3px;
}

.share-buttons li:last-child a {
    border-radius: 0 3px 3px 0;
}

.share-twitter	{
    background: #1da1f2;
}

.share-facebook	{
    background: #3b5998;
}

.share-googleplus	{
    background: #db4437;
}

.share-pinterest	{
    background: #b5071a;
}

.share-linkedin{
    background: #0077B5;
}
/***************************/

/*** Comments ***/
.commentlist{
	padding: 0;
	margin: 0
}
.commentlist li {
	width: 100%;
	float: left;
	list-style-type: none;	
	background: #f7f7f7;
	padding: 15px;
	margin-bottom: 15px;
}

.commentlist li ul .children{
	background: transparent;	
	margin-top: 10px;
}

.commentlist li ul .children li{
	background: #f7f7f7;
	padding: 15px;	
}
.commentlist li img {
	float: left;
	margin-right: 10px;
}

.commentlist .comment-author cite{
	float:left;
	margin-right: 8px;
}
.commentlist .comment-author{
	display: inline-block;
	margin-bottom: 15px;
}
.commentlist .comment-meta{
	display: inline-block;
	float: right;
	font-size: 13px;
}

.shortcode-author-avatars div.author-list .user .avatar img{
	border-radius: 50px;
	margin-bottom: 15px;
	margin-right: 15px;
}


.openBtn { 
  border: none;
  padding: 10px 15px; 
  cursor: pointer;
}

.overlay {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
}

.overlay-content {
  position: relative;
  top: 46%;
  width: 40%;
  text-align: center;
    margin: auto;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 20px;
  cursor: pointer;
  color: white;
}

.overlay .closebtn:hover {
  color: #ccc;
}

.navigation h2.screen-reader-text {
    display: none;
}